
Redmine - Patch #14645

Spanish translations update (r12083)

2013-08-08 14:44 - Thomas Godard

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_must_change_passwd, notice_new_password_must_be_different

Associated revisions

Revision 12101 - 2013-08-09 03:47 - Toshi MARUYAMA

Spanish translation updated by Thomas Godard (#14645)

History

#1 - 2013-08-09 03:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12101, thanks.

Files

es.yml 51.8 KB 2013-08-08 Thomas Godard
